CC=ztc
COPTS=-w -I. -mf -DOS2 -v0 -L/pm:windowcompat
OBJS=tobruk.obj seenby.obj dtsplit.obj getopts.obj \
     faddr.obj mailproc.obj error.obj prseaddr.obj strinl.obj \
     stritr.obj estdio.obj estdlib.obj dtfido.obj trav.obj \
     exists.obj reform.obj patmat.obj pkt.obj repo.obj repofile.obj \
     findkblk.obj slidwin.obj dtsplitm.obj mbase.obj

tobruk.exe: $(OBJS)
  $(CC) $(COPTS) -w -mf -otobruk.exe *.obj 
  
.c.obj:
  $(CC) $(COPTS) -c $<

